I'm learning Ruby on Rails (Simply Rails 2) using my own windows xp running Apache. Everything is working fine except the Ajax code in Chapter 7.

Do I need to install Java with Apache? And if so is there a link explaining how to do it?

Any guidance would be greatly appreciated.

Cheers, Bob